@charset "utf-8";



#contents {
  margin: 0 auto;
  padding: 0;
}
#content {
  padding: 0;
}

#breadcrumbs ul {
  display: flex;
  justify-content: flex-end;
  flex-wrap: wrap;
}

.page-title {
  margin: 0 0 10px 0;
  padding: 20px 40px;
  background-color: #00A3AF;
  color: #FFFFFF;
  font-size: 1.6rem;
  line-height: 160%;
}
h2 {
  text-align: center;
  font-size: 2.0rem!important;
  line-height: 180%!important;
}

aside.banners {
  clear: both;
  margin: 0;
  padding: 30px;
  background-color: #F2F2F2;
}
aside.banners ul {
  display: flex;
  justify-content: center;
  gap: 30px;
}
aside.banners ul li img {
  border: 1px solid #00A3AF;
}
footer {
  margin-top: 0;
}

.button {
  clear: both;
  margin: 30px 0 0 0;
  padding: 20px 0 0 0;
  border-top: 1px solid #00A3AF;
  display: flex;
  align-items: center;
}
.button a {
  margin: 0 0 0 auto;
  padding: 5px 30px;
  background-color: #00A3AF;
  color: #FFFFFF;
  font-size: 1.4rem;
  font-weight: 400;
  letter-spacing: 0.1rem;
  line-height: 140%;
  text-decoration: none;
  white-space: nowrap;
  border-radius: 4px;
}
.button a:hover {
  opacity: 0.6;
}

h3 {
  padding: 0 10px!important;
  border-left: 5px solid #00A3AF;
  border-bottom: 2px dotted #00A3AF!important;
}
.list-index ul {
  margin: 0;
  padding: 0;
}
.list-index ul li {
  margin: 10px;
  padding: 4px;
}
.block-index dl {
  margin: 0;
  padding: 20px;
  background-color: #F2F2F2;
}
.block-index dl+dl {
  margin-top: 10px;
}
.block-index dl dt {
  margin: 0;
  padding: 0;
  font-size: 1.6rem;
  font-weight: 700;
}
.block-index dl dd {
  margin: 10px 0 0 0;
  padding: 0;
}

h4 {
  border-bottom: 3px double #00A3AF!important;
}